a.inactive {
    text-decoration: line-through;
    color: #888888;
}

table.styled {
    margin: 0 0 1em 0;
    padding: 0;
    border-collapse: collapse;
    border: 1px solid #333333;
    font-size: 90%;
}

table.styled th,
table.styled td {
    vertical-align: middle;
    padding: 0.3em 0.5em;
    border: 1px solid #ffffff;
}

table.styled th.npd,
table.styled td.npd {
    padding: 0;
}

table.styled th {
    background: #333333;
    color: #ffffff;
    font-weight: bold;
}

table.styled td.white {
    background: #ffffff;
    color: #000000;
}

table.styled th.white {
    background: #ffffff;
    color: #000000;
    border-top: 3px solid #dddddd;
}

table.styled th.white a,
table.styled th.white a:hover {
    color: #000000;
}

table.styled tbody th {
    background: #cccccc;
    color: #000000;
}

table.styled tr.even {
    background: #dddddd;

}

table.styled tr.odd {
    background: #eeeeee;
}

table.styled td.selected {
    background: #ffd800;
    color: #000000;
}

.chartBox {
    display: inline;
    float: left;
    width: 155px;
    margin: 0 8px 1em 0;
    background: #dddddd;
    overflow: hidden;
}

.last {
    margin-right: 0;
}

.chartBox h3 {
    display: block;
    margin: 0;
    padding: 0.3em 0.5em;
    border: none;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
}

.chartBox .chartBody {
    display: block;
    margin: 1px;
    padding: 0;
    background: #ffffff;
}

.competition {
    display: inline;
    float: left;
    width: 50%;
    margin: 0 0 1em 0;
    overflow: hidden;
}

.competition .imgContainer {
    display: inline;
    float: left;
    width: 150px;
    height: 150px;
    line-height: 150px;
    margin-bottom: 0.5em;
    margin-left: 1em;
}


.ndTabbedPaneControl-Panel h2 {
    margin: 0;
    padding: 5px;
    color: #ffffff;
    background: #005aab;
    font-size: 110%;
}

.ndTabbedPaneControl-Panel h2 a.button {
    position: relative;
    top: -1px;
    right: -1px;
    display: inline;
    float: right;
    color: #ffffff;
    text-decoration: none;
    padding: 0;
    background: #3c7fbd;
    border: 2px solid #3c7fbd;
}

.ndTabbedPaneControl-Panel h2 a.button:hover {
    text-decoration: none;
    color: #ffffff;
    background: #005aab;
    border: 2px solid #005aab;
}

.ndTabbedPaneControl-Panel h2 a.button img {
    display: block;
    border: none;
}
/* -- */

.TeamList {
    margin: 0;
    padding: 0;
}

.TeamList ul {
    display: block;
    margin: 0;
    padding: 0;
}

.TeamList li {
    list-style-type: none;
    display: inline;
    float: left;
    margin: 0 0 1em 0;
    padding: 0;
    width: 194px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
}

.TeamList .imgContainer {
    display: block;
    width: 150px;
    height: 150px;
    line-height: 150px;
    margin: 0 auto 0.5em auto;
    border: 1px solid #dddddd;
}

/* -- */

.playerPhoto {
    display: block;
    width: 150px;
    height: 200px;
    line-height: 200px;
    margin: 0 0 1em 0;
    border: 1px solid #dddddd;
}

h2.head,
h3.head,
h4.head {
    display: block;
    margin: 1em 0 0.5em 0;
    padding: 0;
    font-weight: normal;
}

h2.head {font-size: 170%;}
h3.head {font-size: 150%;}
h4.head {font-size: 130%;}

.matchLogo {
    width: 75px;
    height: 75px;
    line-height: 75px;
}